Settings
========

To get to **Settings** click the gear a the very bottom of the icon panel. 

You can find a link to the homepage (if you closed it) as well as a link to our Gitter Channel and for you aesthetes out there, we now have a rather large list of themes.  

![](images/a-themes.png)

Another important settings:

-   Text wrap: controls if the text in the editor should be wrapped.

- Enable optimization: defines if the compiler should enable optimization during compilation. Enabling this option saves execution gas. It is useful to enable optimization for contracts ready to be deployed in production but could lead to some inconsistencies when debugging such a contract.
